Package twisted :: Package cred :: Module error :: Class DuplicateIdentity |
[frames | no frames]

## Class DuplicateIdentity

    KeyError --+
               |
              DuplicateIdentity

There already exists an identity with that name.

Method Summary
| `__init__(self, name)`
| `__repr__(self)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net